RubyGems Navigation menu

aws-sdk-emr 1.0.0.rc2

Official AWS Ruby gem for Amazon Elastic MapReduce (Amazon EMR). This gem is part of the AWS SDK for Ruby.

Versões:

  1. 1.39.0 - October 01, 2020 (80 KB)
  2. 1.38.0 - September 30, 2020 (80 KB)
  3. 1.37.0 - September 15, 2020 (79,5 KB)
  4. 1.36.0 - August 28, 2020 (79,5 KB)
  5. 1.35.0 - August 25, 2020 (75 KB)
  6. 1.0.0.rc2 - May 05, 2017 (60 KB)
Mostrar todas as versões (53)

Runtime Dependencies (2):

  • aws-sdk-core = 3.0.0.rc1
  • aws-sigv4 ~> 1.0
  • Donos:

    Autores:

    • Amazon Web Services

    SHA 256 checksum:

    f82a4e6775ff162dba0421e63f16177b44a3b393d1156ea9a6500b26bf8f7157

    Total de downloads 36.400.849

    Desta versão 2.529

    Gemfile:
    = Copy to clipboard Copied!

    instalar:
    =

    Licença:

    Apache-2.0

    Versão Requerida do Ruby: >= 0

    Versão Requerida do RubyGems: > 1.3.1

    Links: